read_dbhost = 192.168.30.34
read_dbuser = osk_rest_ro

user_dbname = outspark_preview
rest_dbname = outspark_rest

signature_check = On

max_token_age = 5

[versions]
fiesta.client = 60
sos.client = 1

